﻿html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
}

a {
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0;
}

ul, li, dl, dd, dt {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

img {
    border: 0;
}

textarea {
    padding: 10px;
}

.clear {
    clear: both;
}

/*字体大小 start*/
.fz12 {
    font-size: 13px;
}

.fz13 {
    font-size: 13px;
}

.fz14 {
    font-size: 14px;
}

.fz16 {
    font-size: 16px;
}

.fz22 {
    font-size: 22px;
}

.fz24 {
    font-size: 24px;
}

.fz30 {
    font-size: 30px;
}

.fz40 {
    font-size: 40px;
}
/*字体大小 end*/

/*字体颜色 start*/
.red {
    color: red;
}

.c-white {
    color: #fff;
}

.c-blue {
    color: #2FC0D5;
}
/*字体颜色 end*/

/*文本框样式 start*/
.input-txt {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 2px 10px;
    background: #fff;
    height: 30px;
    line-height: 30px;
    display: inline-block;
}

    .input-txt:hover, .input-txt:focus {
        border: 1px solid #f68d0c;
    }

.input-btn {
    border: 1px solid #259bde;
    display: inline-block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    outline: none;
    cursor: pointer;
    background-color: #32a5e7;
    color: #fff;
    border-radius: 4px;
    margin-left: 50px;
}

    .input-btn:hover {
        background: #0f82c4;
        border: 1px solid #156796;
    }
/*文本框样式 end*/

/*宽度 start*/
.width140 {
    width: 140px;
}

.width280 {
    width: 280px;
}

.width300 {
    width: 300px;
}

.width490 {
    width: 490px;
}

.width620 {
    width: 620px;
}
/*宽度 end*/

/*内间距 start*/
.pd-bottom-15 {
    padding-bottom: 15px;
}

.pd-10 {
    padding: 10px;
}
/*内间距 end*/


/*外间距 start*/
.mg-top-5 {
    margin-top: 5px;
}

.mg-top-10 {
    margin-top: 10px;
}

.mg-bottom-10 {
    margin-bottom: 10px;
}

.mg-left-10 {
    margin-left: 10px;
}

.mg-right-3 {
    margin-right: 3px;
}

.mg-right-5 {
    margin-right: 5px;
}

.mg-right-8 {
    margin-right: 8px;
}

.mg-right-10 {
    margin-right: 10px;
}

.mg-right-15 {
    margin-right: 15px;
}

.mg-right-30 {
    margin-right: 30px;
}
/*外间距 end*/

/*浮动 start*/
.f-left {
    float: left;
}
/*浮动 end*/

/*边框 start*/
.dash-bottom {
    border-bottom: 1px #ddd dashed;
}

.b-s-left {
    border-left: 1px solid #ccc;
}

.b-s-right {
    border-right: 1px solid #ccc;
}

.b-s-top {
    border-top: 1px solid #ccc;
}

.b-s-bottom {
    border-bottom: 1px solid #ccc;
}
/*边框 end*/

/*背景色 start*/
.bc-skyblue {
    background-color: skyblue;
}
/*背景色 end*/

/*垂直方向设置 start*/
.ver-top {
    vertical-align: top;
}
/*垂直方向设置 end*/

/*其它 start*/
.of {
    overflow: hidden;
}

.fl {
    float: left;
}

.fw {
    font-weight: 600;
}
/*其它 end*/
